=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pycdlib

%:
	dh $@ --buildsystem=pybuild --with=python2,python3
